.urunlerbg {background: #fff;position: relative;padding: 70px 70px 110px 60px;}
.urunlerbg:before {content: ""; display: block; position: absolute; top: 0; left: 110px; width: 1px; height: 100%; background: #dfdad642; z-index: 0; } 

.urunlerbg .urun-baslik {margin-bottom: 75px;display: inline-block;}
.urunlerbg .urun-baslik h2.urun-title {font-family: 'Lora',sans-serif; color: #fff; font-weight: 500; font-size: 35px; text-transform: uppercase; margin-bottom: 25px; letter-spacing: 3px; } 
.urunlerbg .urun-baslik h2.urun-title span {color: #011d44;}
.urunlerbg .text-content {position: relative;z-index: 1;width: 100%;}
.urunlerbg .text-baslik {color:#fff;font-size: 1.9rem;font-weight: 400;letter-spacing: 1px;}
.urunlerbg .urun_liste{position: relative;background: #011d44;width: 100%;height: 100%;min-height: 550px;display: flex;align-items: flex-end;padding: 0px 50px 37px 50px;color: #fff;z-index: 0;min-width: 280px;max-width: 370px;} 

.urunlerbg .urun_liste:after {content: "";z-index: 0;display: block;position: absolute;top: -60px;left: -20px;width: 330px;height: 270px;opacity: 0.2;background: url(../images/sahh.jpg) no-repeat center center;background-size: cover;transform: rotate(0deg);} 
.urunlerbg .resim img{position: relative;z-index: 3;box-shadow: 0px 0px 40px -4px rgba(0, 0, 0, 0.72);}
.urunlerbg .resim{position: absolute;top: -70px;left: -20px;transition: 0.5s;} 
.urunlerbg .urun_liste:hover .resim{left: 32px;transition: 0.5s;}
.urunlerbg h4.text-title{color: #ffffff94;font-weight: 300;font-size: 13px;letter-spacing: 0.5px;line-height: 21px;font-family: 'Questrial',sans-serif;} 

.urunlerbg h2{font-family: 'Questrial',sans-serif;color: #fff;font-size: 17px;font-weight: 300;letter-spacing: 1px;margin: 0px;}
.urunlerbg h3.unvan {font-family: 'Questrial',sans-serif;color: #ffffff;font-size: 15px;font-weight: 600;letter-spacing: 1px;margin: 4px 0 0 0;display: none;}
.urunlerbg h3 {font-family: 'Lora',sans-serif;color: #fff;font-size: 25px;font-weight: 300;letter-spacing: 1px;}
.urunlerbg .urun_liste .border1 {transition: 0.5s;display: flex;position: absolute;width: 250px;height: 120px;background: transparent;border: 10px solid #dfdad6;z-index: 9;top: -32px;right: -30px;align-items: flex-end;padding: 0 30px 20px 30px;}
.urunlerbg .urun_liste.urun2 {margin-top: 0px;max-height: 460px;}
.urunlerbg .urun_liste.urun3 {margin-top: 140px; max-height: 460px; }
.urunlerbg .urun_liste.urun4 {margin-top: 140px;max-height: 460px;}


.urunlerbg a {flex: 1 1 auto; margin: 10px 0 0 0; padding: 8px 20px; border: 1px solid #f7f7f7; text-align: center; text-transform: uppercase; position: relative; overflow: hidden; transition: 0.3s; display: inline-block; color: #fff; letter-spacing: 1px; font-size: 13px; font-weight: 700; } 
.urunlerbg a:after {position: absolute;transition: 0.3s;content: '';width: 0;left: 50%;bottom: 0;height: 3px;background: #ffffff;} 
.urunlerbg a:after {height: 120%; left: -10%; transform: skewX(15deg); z-index: -1; } 
.urunlerbg a:hover {cursor: pointer;color: #011d44;} 
.urunlerbg a:hover:after {width: 110%; left: -10px; }
.urunlerbg a:hover:nth-of-type(5) {color: #5bcaff; } 
.urunlerbg a:hover:nth-of-type(5):after {left: -10%; width: 120%; }
.urunlerbg .urun_liste:hover .border1{background: #f37a1f; transition: 0.5s; top: -22px; right: -24px; }


@media(max-width: 1024px){
	.urunlerbg {padding: 0px 0px 0px 0px;} 
	.urunlerbg .urun-baslik {margin-bottom: 5px;}
	.urunlerbg .content-section.first-row-card.urun22{    margin: 70px 0 0 0!important; }	
	.urunlerbg .content-section.first-row-card.urun11{    margin: 70px 0 0 0!important; }	
	.urunlerbg .urun_liste {width: 100%; max-width: 100%; min-width: 100%; }
	.urunlerbg .resim {top: -50px; left: 30px;}
	.urunlerbg .urun_liste:after{display: none;}
	.urunlerbg .urun_liste {padding: 0px 30px 37px 30px!important;} 
	.urunlerbg .urun-baslik h2.urun-title span {font-size: 27px; }
}
